[Libreoffice] [PATCH] Test for KDE in configure.in

Rene Engelhard rene at debian.org
Fri Nov 12 12:33:25 PST 2010

On Fri, Nov 12, 2010 at 08:25:49PM +0000, Wols Lists wrote:
> It's not a complete patch, but it documents the requirements for KDE3,
> and it adds a test for KDE4. The kde4 test doesn't (can't) easily test
> for everything because libsolid doesn't seem to set up pkgconfig :-( but
> at least we're trapping some of it.
> If somebody who has KDE3 can finish off the kde3 bit, that would be nice ...

This is such icomplete that it shouldn't be merged. Besides that, there's a KDE
check in the inner configure.in, and the build module is supposed to go away, so..



More information about the LibreOffice mailing list